Not Being able to Secure my Firestore

#1

I have upgraded to SDK 26, the problem on connecting Android to Firestore is resolved. But when I apply the security rule just like the problem here I get the permission denied error.

1 Like
#2

This happens to me after even after updating to sdk 26. So strangeā€¦ I think expo should take react-native-firebase in order to provide safer firebase module in react-native.

#3

Yeah I completely agree with you. Updating to SDK 26 only solves the Android connection to Firestore.
Adding security rule to Firestore is a complete different ball game!

1 Like
closed #4

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.